{%- assign name = include.field[0] -%}
{%- assign id = include.field[1].id | default: name -%}
{%- assign label = include.field[1].label[site.locale] -%}
{%- assign help = include.field[1].help[site.locale] -%}
{%- assign autocomplete = include.field[1].autocomplete -%}

<div class="form-group">
  <label for="{{ id }}">
    {{ label }}
    {% if include.field[1].required %}*{% endif %}
  </label>

  <select
    {% if help %}
      aria-describedby="help-{{ id }}"
    {% endif %}
    {% if include.field[1].required %}
      required
    {% endif %}
    name="{{ name }}"
    id="{{ id }}"
    {% if autocomplete %}
      autocomplete="{{ autocomplete }}"
    {% endif %}
    class="form-control">

    <option value="" selected></option>

    {%- for option in include.field[1].values -%}
      <option value="{{ option }}">{{ option }}</option>
    {%- endfor -%}
  </select>

  {%- if help -%}
    <small id="help-{{ id }}" class="form-text">
      {{ help }}
    </small>
  {%- endif -%}
</div>
